


/* body specifications */
body {color: black}


/* font sizes and other spex */
h1 {font-family: verdana, arial; font-size:18pt;color:#FF6600 ;text-decoration:none;
text-align: left; margin-left: 10px; margin-right: 10px;
padding-top: 0 px; padding-bottom: 0px;
padding-left: 20px; padding-right: 15px}


h2 {font-family: verdana, arial; font-size:14pt;color:#660000; text-decoration:none;
text-align: left; margin-left: 10px; margin-right: 10px;
padding-top: 0px; padding-bottom: 0px;
padding-left: 10px; padding-right: 15px}

h3 {font-family: verdana, arial;
text-align: left; margin-left: 10px; margin-right: 10px;
padding-top: 0px; padding-bottom: 0px;
padding-left: 20px; padding-right: 5px}

h4 {font-family: verdana, arial; font-size:12pt; color:#FF6600;
text-align: left; margin-left: 10px; margin-right: 10px;
padding-top: 0px; padding-bottom: 0px;
padding-left: 20px; padding-right: 5px}

h5 {font-family: verdana, arial; font-size:10pt;
text-align: right}

P {font-family: verdana; font-size: 10pt; color: black; text-align: left;
margin-left: 3px; margin-right: 3px;
padding-left: 8px; padding-right: 10px}





/* link colors and font spex, also special effects on hover */
a {font-family: verdana, arial; font-size: 13px; color: #3399cc; text-decoration: none;}
a:hover {color:blue; text-decoration: none}

/* list specifications*/
ul {list-style: square}
ul ul {list-style: square} 